


body, html { 
	background-color:#FFF;
	color:#222;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-y;
	background-position: top center;
	background-size: cover;
}


.wrapper {
	background-color: rgba(256, 256, 256, 0.8)
}

/*.maincontent {
	background-color: #FFF;
}*/


h1, h2, h3, h4, h5, h6{
	/*color:#669715;*/
}

.hugefont {
	/*color: #88ae4a;*/
}

.hugefont-medium {
	/*color: #88ae4a;*/
}

.hugefont-small {
	/*color: #88ae4a;*/
}

.heading_underline {
    padding:.4em 30px 0px 0px;
    margin:0 0 1em 0;
    border-bottom: 1px solid #D8D8D8;
	/*background:url(../img/bg_h.png) no-repeat right center;*/

}
	
p {
	color:#222;
}

hr.light { border-bottom:#FFF 0.5px solid;}
hr.dark { border-bottom:#111 0.5px solid;}
hr.dark { color:#669715 0.5px solid;}

a {
	color:#88ae4a;
	text-decoration:none;
}
	
a:hover {
	color:#669715;
	text-decoration:none;
}
	
a:focus, a:active, .active {
	color:#777;
}

figure {
	padding: 20px;
	margin: 10px;
	border: 1px solid #c5c5c5;
}

blockquote {
	display: block;
	border-left: 5px solid #e5e5e5;
	margin-top: 20px;
	margin-bottom: 30px;
	line-height: 1.2em;
	color: #f8f8f8;
	font-size: 1.6em;
	padding-left: 60px;
	font-style: italic;
}

/* a:visited {
	 color:#000;
}*/

.white {color:#FFF;}
.dark {color:#333;}
.black {color:#000;}


.color {color:#000}
.lightcolor {color:#777}
.white {color:#FFF}
.dark {color:#111}
.light {color:#E8E8E8}
.bg-color{background-color:#88ae4a; color:#FFF;}
.bg-light{background-color:#F1F1F1; color:000;}
.bg-lightcolor{background-color:#777; color:#FFF;}
.bg-white{background-color:#FFF; color:#777;}
.bg-dark{background-color:#111; color:#FFF;}


.bg-white-transparent {
	background-color: rgba(256, 256, 256, 0.7);
}

.borderbox-white {
	color:#FFF;
	margin:10px;
	border:#FFF solid 2px;
	padding:30px 20px 20px 20px;

}

.borderbox-color {
	color:#88ae4a;
	margin:10px;
	border:#FFF solid 2px;
	padding:30px 20px 20px 20px;

}

.borderbox-black {
	color:#000;
	margin:10px;
	border:#000 solid 2px;
	padding:30px 20px 20px 20px;
}

.box-shadow {
	-webkit-box-shadow: 6px 6px 10px 4px rgba(100,100,100,0.2);
	box-shadow: 6px 6px 10px 4px rgba(100,100,100,0.2);
}




/*********BUTTONS***********/

.btn-color { background-color:#88ae4a; color:#FFF; border-radius:0;border:1px solid #88ae4a;}
.btn-color:hover, .btn-color:active, btn-color:focus { background-color:#669715; color:#FFF; border-radius:0; border:1px solid #669715 }

.btn-colorborder {background-color:transparent; color:#88ae4a; border-radius:0;border:1px solid #88ae4a;}
.btn-colorborder:hover, .btn-colorborder:focus, .btn-colorborder:active {background-color:#88ae4a; color:#FFF; border-radius:0;border:1px solid #88ae4a;}

.btn-whiteborder {background-color:transparent; color:#FFF; border-radius:0;border:1px solid #FFF;}
.btn-whiteborder:hover, .btn-whiteborder:focus, .btn-whiteborder:active {background-color:transparent; color:#669715; border-radius:0;border:1px solid #669715;}

.button {
    background-color: #88ae4a;
    border: #88ae4a solid 1px;
}
.bordertop {
	border-top:5px #88ae4a solid;
}

.border-box {
	padding:10px;
	border:1px solid #D8D8D8;	
	margin-top:10px;
}

.box-shadow {
	-webkit-box-shadow: 1px 1px 10px 2px rgba(1,1,1,0.2);
	box-shadow: 1px 1px 10px 2px rgba(1,1,1,0.2);
}

.headershadow {
	padding:30px 40px 0px 40px;
	background-image:url(../img/megamenu_bg.png);
	background-position:top center;
	background-repeat:no-repeat;
}


/*####### Header ########*/

.topbar {
	background-color:rgba(136, 174, 74, 0.7);
	background-size: cover;
	color:#FFF;
	border-bottom: 3px solid;
	border-bottom-color: rgba(102, 151, 21, 0.5);
}

.topbar a {
	color:#FFF;
}

.toggle {
	border-bottom: 3px solid transparent;
	color: #669715;
	/*border-right: 1px solid rgba(102, 151, 21, 0.1);*/
}

.toggle:hover {
	background-color: rgba(102, 151, 21, 0.1);
	border-bottom: 3px solid #669715;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	
}

.toggle_a {
	color: #555;
}
.search {
	color: #669715;
}

.headersearch {
	border:1px solid #c1c1c1;
}

.headersearch:focus {
	border:1px solid #669715;
}

.searchbutton {
	color:#FFF;
	border:1px solid #c1c1c1;
}

.searchbutton:hover {
	background-color:#669715;
	color:#FFF;
	border:1px solid #669715;
}


/*####### Maincontent ########*/

.maincontent {}

.teaser {
	background-color: rgba(256, 256, 256, 0.5);
}

.teaser:hover {
	background-color: rgba(256, 256, 256, 0.9);
}

a.teaserbutton {
	color:#669715;
	border:1px solid #669715;
}

a.teaserbutton:hover {
	background-color:#669715;
	color:#FFF;
	border:1px solid #669715;
}



.path {
	color:#555;

}

.path a{
	color:#555;
}


/******Newsfeed******/

.prodbox {}

/******sidebar******/

.sidebar-bottom {
	border-bottom: 40px solid rgba(151, 192, 113, 1);
}

/******FOOTER******/
.footer {
	background-image: url(img/footer-bg.png);
	background-color: transparent !important;
	/*background-color:rgba(136, 174, 74, 0.7);*/
	/*border-top: #555 solid 1px;*/
	color:#FFF;
	-webkit-box-shadow: 0 2px 5px 5px rgba(200,200,200,0);
	box-shadow: 0 2px 5px 5px rgba(200,200,200,0);
	
}

.footer-decor {
	background-image: url(img/footer-top.png);
	background-position: top right;
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
	padding-top: 20px;
	height: 219px;
}

.social {
	color:#FFF;
}

.cd-top {
  background-color: #88ae4a;
}

/*////////  &copy; PROLINE AS  ////////////*/


.avio-text-container {
	border-bottom:1px #669715 solid;
}

.avio-text-container p{
	font-size: 0.9em;
	color: #333;
}

.avio-header {
	margin-top:20px;
	font-family: 'Cabin', sans-serif;
}

.avio-ingress {
	font-weight:600;
	font-size:1.1em;
	margin-top:10px;
	font-family: 'Cabin', sans-serif;
	color: #000;
	letter-spacing: 0.05em;
	word-spacing: 0.1em;
}

.avio-text {}



@media (min-width:0px) and (max-width:767px){

.avio-img {
	margin-top:10px;
}
	

}

/*AVIO-STYLE*/
	
	
@media (max-width: 543px){


	
}

@media (max-width: 768px) {


	
}

@media (max-width: 991px) {

.navbar-toggler i{
	color: #669715;
}
	
.toggle {
	border-bottom: 1px solid rgba(102, 151, 21, 0.3);
}

.toggle:hover {
	background-color: rgba(102, 151, 21, 0.1);
	border-bottom: 1px solid #669715;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	
}


}

@media (max-width: 1200px) {}